<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="text_title_size">19sp</dimen>
    <dimen name="back_image_size">200dp</dimen>

    <dimen name="spacing_s">4dp</dimen>
    <dimen name="spacing_m">8dp</dimen>
    <dimen name="spacing_l">12dp</dimen>
    <dimen name="spacing_xl">16dp</dimen>

</resources>